
PENGADIAN EMAS - Bug #14560

Android[EMAS][REGISTRATION][BELI BEMAS] Gold Price and Date Should Show in Graph

28 October 2022 02:13 PM - yap chekying

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Customer tap on graph.

Actual Result:

Gold price and date not display in the graph but today gold price field changed.

Expected Result:

Gold Price and date should display in the graph.

 

History

#1 - 28 October 2022 03:01 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Hao Ter Tai

please help

#2 - 28 October 2022 05:54 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 03 November 2022 09:44 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 03 November 2022 02:45 PM - yap chekying

- Status changed from Assigned to Closed

Fixed

Files

Graph.png 24.2 KB 28 October 2022 yap chekying

WhatsApp Video 2022-10-28 at 2.04.43 PM.mp4 1.5 MB 28 October 2022 yap chekying
